nonstd::variants::detail::typelist_index_of< nulltype, T > Struct Template Reference

`#include <variant.hpp>`

## Public Types

enum | V { value = -1 }

## Detailed Description

template<class T>
struct nonstd::variants::detail::typelist_index_of< nulltype, T >

Definition at line 778 of file variant.hpp.

## Member Enumeration Documentation

## V

template<class T >

enum nonstd::variants::detail::typelist_index_of< nulltype, T >::V

Enumerator
value |

Definition at line 780 of file variant.hpp.

The documentation for this struct was generated from the following file:

- restinio/third_party/variant-lite/variant.hpp